<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 1</title>
    <link rel="stylesheet" href="./1.css">
</head>
<body>
    <div class="grid-container">
        <div class="one"></div>
        <div class="two"></div>
        <div class="three"></div>
        <div class="four"></div>
        <div class="six"></div>
        <div class="seven"></div>
        <div class="eight"></div>
    </div>
</body>
</html>